=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-oem-6.14 (6.14.0-1019.19+2) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.10.13)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 16 Jan 2026 19:41:09 +0000

linux-restricted-signatures-oem-6.14 (6.14.0-1019.19+1) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.10.13)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 16 Jan 2026 11:05:52 +0000

linux-restricted-signatures-oem-6.14 (6.14.0-1019.19) noble; urgency=medium

  * Main version: 6.14.0-1019.19

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 18 Dec 2025 11:54:58 +0800

linux-restricted-signatures-oem-6.14 (6.14.0-1018.18) noble; urgency=medium

  * Main version: 6.14.0-1018.18

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 10 Dec 2025 14:51:37 +0800
