=== debian/changelog ===
linux-restricted-modules-oem-6.14 (6.14.0-1019.19+2) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.10.13)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 16 Jan 2026 19:41:09 +0000

linux-restricted-modules-oem-6.14 (6.14.0-1019.19+1) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.10.13)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 16 Jan 2026 11:05:52 +0000
