=== debian/control ===
--- 
+++ 
@@ -14,12 +14,14 @@
  python3,
  python3-apt,
 XSC-Ubuntu-Nvidia-Dependencies:
- nvidia-graphics-drivers-535 (= 535.274.02-0ubuntu0.24.04.2),
- nvidia-graphics-drivers-535-server (= 535.274.02-0ubuntu0.24.04.2),
- nvidia-graphics-drivers-570 (= 570.195.03-0ubuntu0.24.04.1),
- nvidia-graphics-drivers-570-server (= 570.195.03-0ubuntu0.24.04.2),
- nvidia-graphics-drivers-580 (= 580.95.05-0ubuntu0.24.04.2),
- nvidia-graphics-drivers-580-server (= 580.95.05-0ubuntu0.24.04.2),
+ nvidia-graphics-drivers-535 (= 535.288.01-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-535-server (= 535.288.01-0ubuntu0.24.04.2),
+ nvidia-graphics-drivers-570 (= 570.211.01-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-570-server (= 570.211.01-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-580 (= 580.126.09-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-580-server (= 580.126.09-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-590 (= 590.48.01-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-590-server (= 590.48.01-0ubuntu0.24.04.1),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules-oem/+git/noble -b oem-6.14
 
@@ -95,6 +97,30 @@
 Description: Extra drivers for nvidia-580-open for the oem-6.14 flavour
  Install extra signed nvidia-580-open modules compatible with the oem-6.14 flavour.
 
+Package: linux-modules-nvidia-590-oem-6.14
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-590-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-590-6.14.0-1019-oem (= ${binary:Version}),
+ ${nvk:nvidia-590},
+Description: Extra drivers for nvidia-590 for the oem-6.14 flavour
+ Install extra signed nvidia-590 modules compatible with the oem-6.14 flavour.
+
+Package: linux-modules-nvidia-590-open-oem-6.14
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-590-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-590-open-6.14.0-1019-oem (= ${binary:Version}),
+ ${nvk:nvidia-590-open},
+Description: Extra drivers for nvidia-590-open for the oem-6.14 flavour
+ Install extra signed nvidia-590-open modules compatible with the oem-6.14 flavour.
+
 Package: linux-modules-nvidia-535-oem-24.04
 Build-Profiles: <!stage1>
 Architecture: amd64 
@@ -167,6 +193,30 @@
 Description: Extra drivers for nvidia-580-open for the oem-24.04 flavour
  Install extra signed nvidia-580-open modules compatible with the oem-24.04 flavour.
 
+Package: linux-modules-nvidia-590-oem-24.04
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-590-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-590-6.14.0-1019-oem (= ${binary:Version}),
+ ${nvk:nvidia-590},
+Description: Extra drivers for nvidia-590 for the oem-24.04 flavour
+ Install extra signed nvidia-590 modules compatible with the oem-24.04 flavour.
+
+Package: linux-modules-nvidia-590-open-oem-24.04
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-590-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-590-open-6.14.0-1019-oem (= ${binary:Version}),
+ ${nvk:nvidia-590-open},
+Description: Extra drivers for nvidia-590-open for the oem-24.04 flavour
+ Install extra signed nvidia-590-open modules compatible with the oem-24.04 flavour.
+
 Package: linux-modules-nvidia-535-oem-24.04c
 Build-Profiles: <!stage1>
 Architecture: amd64 
@@ -238,6 +288,30 @@
  ${nvk:nvidia-580-open},
 Description: Extra drivers for nvidia-580-open for the oem-24.04c flavour
  Install extra signed nvidia-580-open modules compatible with the oem-24.04c flavour.
+
+Package: linux-modules-nvidia-590-oem-24.04c
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-590-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-590-6.14.0-1019-oem (= ${binary:Version}),
+ ${nvk:nvidia-590},
+Description: Extra drivers for nvidia-590 for the oem-24.04c flavour
+ Install extra signed nvidia-590 modules compatible with the oem-24.04c flavour.
+
+Package: linux-modules-nvidia-590-open-oem-24.04c
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-590-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-590-open-6.14.0-1019-oem (= ${binary:Version}),
+ ${nvk:nvidia-590-open},
+Description: Extra drivers for nvidia-590-open for the oem-24.04c flavour
+ Install extra signed nvidia-590-open modules compatible with the oem-24.04c flavour.
 
 Package: linux-modules-nvidia-535-oem-24.04a
 Architecture: amd64
@@ -245,69 +319,3 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends: linux-modules-nvidia-535-oem-24.04c
 Description: Extra drivers for nvidia-535-oem-24.04a (dummy transitional package)
- Transitional package for upgrades of oem-24.04a to oem-24.04c.
-
-Package: linux-modules-nvidia-535-open-oem-24.04a
-Architecture: amd64
-Section: oldlibs
-Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
-Depends: linux-modules-nvidia-535-open-oem-24.04c
-Description: Extra drivers for nvidia-535-open-oem-24.04a (dummy transitional package)
- Transitional package for upgrades of oem-24.04a to oem-24.04c.
-
-Package: linux-modules-nvidia-550-oem-24.04a
-Architecture: amd64
-Section: oldlibs
-Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
-Depends: linux-modules-nvidia-550-oem-24.04c
-Description: Extra drivers for nvidia-550-oem-24.04a (dummy transitional package)
- Transitional package for upgrades of oem-24.04a to oem-24.04c.
-
-Package: linux-modules-nvidia-550-open-oem-24.04a
-Architecture: amd64
-Section: oldlibs
-Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
-Depends: linux-modules-nvidia-550-open-oem-24.04c
-Description: Extra drivers for nvidia-550-open-oem-24.04a (dummy transitional package)
- Transitional package for upgrades of oem-24.04a to oem-24.04c.
-
-Package: linux-modules-nvidia-570-oem-24.04a
-Architecture: amd64
-Section: oldlibs
-Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
-Depends: linux-modules-nvidia-570-oem-24.04c
-Description: Extra drivers for nvidia-570-oem-24.04a (dummy transitional package)
- Transitional package for upgrades of oem-24.04a to oem-24.04c.
-
-Package: linux-modules-nvidia-570-open-oem-24.04a
-Architecture: amd64
-Section: oldlibs
-Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
-Depends: linux-modules-nvidia-570-open-oem-24.04c
-Description: Extra drivers for nvidia-570-open-oem-24.04a (dummy transitional package)
- Transitional package for upgrades of oem-24.04a to oem-24.04c.
-
-Package: linux-modules-nvidia-575-oem-24.04a
-Architecture: amd64
-Section: oldlibs
-Provides: ${dkms:nvidia-575-modules}, nvidia-prebuilt-kernel
-Depends: linux-modules-nvidia-575-oem-24.04c
-Description: Extra drivers for nvidia-575-oem-24.04a (dummy transitional package)
- Transitional package for upgrades of oem-24.04a to oem-24.04c.
-
-Package: linux-modules-nvidia-575-open-oem-24.04a
-Architecture: amd64
-Section: oldlibs
-Provides: ${dkms:nvidia-575-open-modules}, nvidia-prebuilt-kernel
-Depends: linux-modules-nvidia-575-open-oem-24.04c
-Description: Extra drivers for nvidia-575-open-oem-24.04a (dummy transitional package)
- Transitional package for upgrades of oem-24.04a to oem-24.04c.
-
-Package: linux-modules-nvidia-535-oem-24.04b
-Architecture: amd64
-Section: oldlibs
-Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
-Depends: linux-modules-nvidia-535-oem-24.04c
-Description: Extra drivers for nvidia-535-oem-24.04b (dummy transitional package)
- Transitional package for upgrades of oem-24.04b to oem-24.04c.
-
