=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.14.0-1019-oem (>= 6.14.0-1019.19) [amd64],
+ linux-headers-6.14.0-1020-oem (>= 6.14.0-1020.20) [amd64],
  lsb-release,
  python3,
  python3-apt,
@@ -32,7 +32,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.14.0-1019-oem (= ${binary:Version}),
+ linux-modules-nvidia-535-6.14.0-1020-oem (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the oem-6.14 flavour
  Install extra signed nvidia-535 modules compatible with the oem-6.14 flavour.
@@ -44,7 +44,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.14.0-1019-oem (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.14.0-1020-oem (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the oem-6.14 flavour
  Install extra signed nvidia-535-open modules compatible with the oem-6.14 flavour.
@@ -56,7 +56,7 @@
 Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-6.14.0-1019-oem (= ${binary:Version}),
+ linux-modules-nvidia-570-6.14.0-1020-oem (= ${binary:Version}),
  ${nvk:nvidia-570},
 Description: Extra drivers for nvidia-570 for the oem-6.14 flavour
  Install extra signed nvidia-570 modules compatible with the oem-6.14 flavour.
@@ -68,7 +68,7 @@
 Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-open-6.14.0-1019-oem (= ${binary:Version}),
+ linux-modules-nvidia-570-open-6.14.0-1020-oem (= ${binary:Version}),
  ${nvk:nvidia-570-open},
 Description: Extra drivers for nvidia-570-open for the oem-6.14 flavour
  Install extra signed nvidia-570-open modules compatible with the oem-6.14 flavour.
@@ -80,7 +80,7 @@
 Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-6.14.0-1019-oem (= ${binary:Version}),
+ linux-modules-nvidia-580-6.14.0-1020-oem (= ${binary:Version}),
  ${nvk:nvidia-580},
 Description: Extra drivers for nvidia-580 for the oem-6.14 flavour
  Install extra signed nvidia-580 modules compatible with the oem-6.14 flavour.
@@ -92,7 +92,7 @@
 Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-open-6.14.0-1019-oem (= ${binary:Version}),
+ linux-modules-nvidia-580-open-6.14.0-1020-oem (= ${binary:Version}),
  ${nvk:nvidia-580-open},
 Description: Extra drivers for nvidia-580-open for the oem-6.14 flavour
  Install extra signed nvidia-580-open modules compatible with the oem-6.14 flavour.
@@ -104,7 +104,7 @@
 Provides: ${dkms:nvidia-590-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-590-6.14.0-1019-oem (= ${binary:Version}),
+ linux-modules-nvidia-590-6.14.0-1020-oem (= ${binary:Version}),
  ${nvk:nvidia-590},
 Description: Extra drivers for nvidia-590 for the oem-6.14 flavour
  Install extra signed nvidia-590 modules compatible with the oem-6.14 flavour.
@@ -116,7 +116,7 @@
 Provides: ${dkms:nvidia-590-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-590-open-6.14.0-1019-oem (= ${binary:Version}),
+ linux-modules-nvidia-590-open-6.14.0-1020-oem (= ${binary:Version}),
  ${nvk:nvidia-590-open},
 Description: Extra drivers for nvidia-590-open for the oem-6.14 flavour
  Install extra signed nvidia-590-open modules compatible with the oem-6.14 flavour.
@@ -128,7 +128,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.14.0-1019-oem (= ${binary:Version}),
+ linux-modules-nvidia-535-6.14.0-1020-oem (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the oem-24.04 flavour
  Install extra signed nvidia-535 modules compatible with the oem-24.04 flavour.
@@ -140,7 +140,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.14.0-1019-oem (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.14.0-1020-oem (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the oem-24.04 flavour
  Install extra signed nvidia-535-open modules compatible with the oem-24.04 flavour.
@@ -152,7 +152,7 @@
 Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-6.14.0-1019-oem (= ${binary:Version}),
+ linux-modules-nvidia-570-6.14.0-1020-oem (= ${binary:Version}),
  ${nvk:nvidia-570},
 Description: Extra drivers for nvidia-570 for the oem-24.04 flavour
  Install extra signed nvidia-570 modules compatible with the oem-24.04 flavour.
@@ -164,7 +164,7 @@
 Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-open-6.14.0-1019-oem (= ${binary:Version}),
+ linux-modules-nvidia-570-open-6.14.0-1020-oem (= ${binary:Version}),
  ${nvk:nvidia-570-open},
 Description: Extra drivers for nvidia-570-open for the oem-24.04 flavour
  Install extra signed nvidia-570-open modules compatible with the oem-24.04 flavour.
@@ -176,7 +176,7 @@
 Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-6.14.0-1019-oem (= ${binary:Version}),
+ linux-modules-nvidia-580-6.14.0-1020-oem (= ${binary:Version}),
  ${nvk:nvidia-580},
 Description: Extra drivers for nvidia-580 for the oem-24.04 flavour
  Install extra signed nvidia-580 modules compatible with the oem-24.04 flavour.
@@ -188,7 +188,7 @@
 Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-open-6.14.0-1019-oem (= ${binary:Version}),
+ linux-modules-nvidia-580-open-6.14.0-1020-oem (= ${binary:Version}),
  ${nvk:nvidia-580-open},
 Description: Extra drivers for nvidia-580-open for the oem-24.04 flavour
  Install extra signed nvidia-580-open modules compatible with the oem-24.04 flavour.
@@ -200,7 +200,7 @@
 Provides: ${dkms:nvidia-590-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-590-6.14.0-1019-oem (= ${binary:Version}),
+ linux-modules-nvidia-590-6.14.0-1020-oem (= ${binary:Version}),
  ${nvk:nvidia-590},
 Description: Extra drivers for nvidia-590 for the oem-24.04 flavour
  Install extra signed nvidia-590 modules compatible with the oem-24.04 flavour.
@@ -212,7 +212,7 @@
 Provides: ${dkms:nvidia-590-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-590-open-6.14.0-1019-oem (= ${binary:Version}),
+ linux-modules-nvidia-590-open-6.14.0-1020-oem (= ${binary:Version}),
  ${nvk:nvidia-590-open},
 Description: Extra drivers for nvidia-590-open for the oem-24.04 flavour
  Install extra signed nvidia-590-open modules compatible with the oem-24.04 flavour.
@@ -224,7 +224,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.14.0-1019-oem (= ${binary:Version}),
+ linux-modules-nvidia-535-6.14.0-1020-oem (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the oem-24.04c flavour
  Install extra signed nvidia-535 modules compatible with the oem-24.04c flavour.
@@ -236,7 +236,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.14.0-1019-oem (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.14.0-1020-oem (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the oem-24.04c flavour
  Install extra signed nvidia-535-open modules compatible with the oem-24.04c flavour.
@@ -248,7 +248,7 @@
 Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-6.14.0-1019-oem (= ${binary:Version}),
+ linux-modules-nvidia-570-6.14.0-1020-oem (= ${binary:Version}),
  ${nvk:nvidia-570},
 Description: Extra drivers for nvidia-570 for the oem-24.04c flavour
  Install extra signed nvidia-570 modules compatible with the oem-24.04c flavour.
@@ -260,7 +260,7 @@
 Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-open-6.14.0-1019-oem (= ${binary:Version}),
+ linux-modules-nvidia-570-open-6.14.0-1020-oem (= ${binary:Version}),
  ${nvk:nvidia-570-open},
 Description: Extra drivers for nvidia-570-open for the oem-24.04c flavour
  Install extra signed nvidia-570-open modules compatible with the oem-24.04c flavour.
@@ -272,7 +272,7 @@
 Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-6.14.0-1019-oem (= ${binary:Version}),
+ linux-modules-nvidia-580-6.14.0-1020-oem (= ${binary:Version}),
  ${nvk:nvidia-580},
 Description: Extra drivers for nvidia-580 for the oem-24.04c flavour
  Install extra signed nvidia-580 modules compatible with the oem-24.04c flavour.
@@ -284,7 +284,7 @@
 Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-open-6.14.0-1019-oem (= ${binary:Version}),
+ linux-modules-nvidia-580-open-6.14.0-1020-oem (= ${binary:Version}),
  ${nvk:nvidia-580-open},
 Description: Extra drivers for nvidia-580-open for the oem-24.04c flavour
  Install extra signed nvidia-580-open modules compatible with the oem-24.04c flavour.
@@ -296,7 +296,7 @@
 Provides: ${dkms:nvidia-590-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-590-6.14.0-1019-oem (= ${binary:Version}),
+ linux-modules-nvidia-590-6.14.0-1020-oem (= ${binary:Version}),
  ${nvk:nvidia-590},
 Description: Extra drivers for nvidia-590 for the oem-24.04c flavour
  Install extra signed nvidia-590 modules compatible with the oem-24.04c flavour.
@@ -308,7 +308,7 @@
 Provides: ${dkms:nvidia-590-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-590-open-6.14.0-1019-oem (= ${binary:Version}),
+ linux-modules-nvidia-590-open-6.14.0-1020-oem (= ${binary:Version}),
  ${nvk:nvidia-590-open},
 Description: Extra drivers for nvidia-590-open for the oem-24.04c flavour
  Install extra signed nvidia-590-open modules compatible with the oem-24.04c flavour.
